Is XCOM 11.0 compatible with IBM i V7R4 (IBM i 7.4)

book

Article ID: 141364

calendar_today

Updated On:

Products

CA XCOM Data Transport XCOM - SUPPORT

Issue/Introduction

Currently our AS/400 systems have XCOM version of 11.0.02 , is this version of XCOM compatible with OS version V7R4 ?
 

Environment

Release : 11.0  SP02

Component : CA XCOM Data Transport for AS/400 i5/OS

XCAS4R

IBM i 7.4 (V7R4)

Resolution

We are have certified XCOM on V7R4, and this is complete.   

Prequisities:

  • 11.0 SP02
  • The trace directory was not created in PASE during the install. To get traces written, create the directory /QOpenSys/CAProduct/ConfigFile/CAXCOM/trace manually

Known Problem:

Problem existing in previous releases that development will fix:
SSL ENQ *YES transfers failing. This is not generally used. (see PEA LU00453)

We have updated the compatibility links and publishing the updates in:
CA XCOM Data Transport - Distributed Platform Compatibilities
AS400 RISC SUPPORT FOR XCOM DATA TRANSPORT FOR AS/400